import { request } from '@/utils/request.js';

export const getMyMessages = (data) =>
  request({
    url: '/api/sys/message/pageByTypes',
    params: data,
  });
export const getMyMessagesCount = (types) =>
  request({
    url: '/api/sys/message/countByTypes',
    params: { types },
  });

export const getMyWaits = (data) =>
  request({
    url: '/api/admin/flow/task/list',
    params: data,
  });
